petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatGetLocalToGlobalMapping

Gets the local-to-global numbering set by MatSetLocalToGlobalMapping()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatGetLocalToGlobalMapping(Mat A,ISLocalToGlobalMapping *rmapping,ISLocalToGlobalMapping *cmapping)

Not Collective Many br

### Input Parameters

A -the matrix Many br

### Output Parameters

| rmapping | - row mapping Many br
| cmapping | - column mapping Many br

Many br

### See Also

MatSetValuesLocal()

Level:advanced
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages